<?xml version="1.0" encoding="UTF-8"?><html>
   <head>
      <title>ARQSITS</title>
   </head>
   <body>
      <h2> Alto da Cividade; Braga </h2>
      (arqueossitio)
      
      <br></br><br></br><strong>Período: </strong> Proto-Histï¿½ria<br></br><strong>Local: </strong> Braga ,  Cividade ,  Alto da Cividade<span>,  030307 </span><br></br><span><strong>Latitude: </strong> 508,7 </span><span>, <strong>Longitude: </strong> 175,3 </span><span>, <strong>Altitude: </strong> 183m </span><br></br><br></br><span><strong>Descrição: </strong> Povoado da Idade do Bronze </span><br></br><span><strong>Acessos: </strong> Situa-se no centro histï¿½rico da cidade de Braga </span><br></br><br></br>O Alto da Cividade corresponde ao ponto mais alto da cidade de Braga, que
      desce em suave declive sobre o vale do rio Este. O sï¿½tio era ainda, em 1976,
      uma zona perifï¿½rica da cidade, ocupada por quintas e quintais. Actualmente
      encontra-se urbanizada, com exepï¿½ï¿½o dos terrenos integrados na Zona
      Arqueolï¿½gica de Braga.<br></br><br></br><span><strong>DESARQ: </strong>Durante as escavaï¿½ï¿½es realizadas, em 1977 e 1978, na zona Norte do tabuleiro
         superior da Colina de Maximinos, foram detectadas vï¿½rias fossas abertas no
         saibro. A escavaï¿½ï¿½o de algumas dessas estruturas permitiu exumar cerï¿½micas
         proto-histï¿½ricas que se inserem, de um modo geral, na ocupaï¿½ï¿½o do Bronze
         Final da regiï¿½o do NO portuguï¿½s. </span><br></br><br></br><span><strong>INTERP: </strong> Povoado proto-histï¿½rico.</span><br></br><br></br><br></br><span><strong>BIBLIO: </strong> MARTINS, M. (1990). O Povoamento Proto-Histï¿½rico e a Romanizaï¿½ï¿½o da
         Bacia do Mï¿½dio Cï¿½vado, Cadernos de Arqueologia - Monografias, 5,
         Universidade do Minho, Braga, pp.81. </span><br></br><br></br><span><strong>AUTOR: </strong> Manuela Martins </span><br></br><br></br><span><strong>TRAARQ: </strong> A zona mais alta de Braga, situada na freguesia da Cividade
         encontra-se integrada na ï¿½rea vedada das Termas do Alto da Cividade,
         encontrando-se em escavaï¿½ï¿½es desde de 1977.</span><br></br><br></br><br></br><span><strong>Data: </strong>04-Fev-1998</span><br></br><br></br><hr></hr>
   </body>
</html>